#facebox .b {
  background: url(/shared/facebox/b.png);
}
#facebox .tl {
  background: url(/shared/facebox/tl.png);
}
#facebox .tr {
  background: url(/shared/facebox/tr.png);
}
#facebox .bl {
  background: url(/shared/facebox/bl.png);
}
#facebox .br {
  background: url(/shared/facebox/br.png);
}
#facebox {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 100;
  text-align: left;
  max-width: 370px;
  width: 100%;
}
#facebox .popup {
  position: relative;
}
#facebox table {
  border-collapse: collapse;
}
#facebox td {
  border-bottom: 0;
  padding: 0;
}
#facebox .body {
  border: 5px solid #000;
  padding: 18px;
  background: #eee;
  width: 95%;
}
#facebox .loading {
  text-align: center;
}
#facebox .image {
  text-align: center;
}
#facebox img {
  border: 0;
  margin: 0;
}
#facebox .content,
#facebox .footer {
  width: auto;
  min-width: 0;
}
#facebox .footer {
  border-top: 1px solid #ddd;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
  height: auto;
  background: none;
}
#facebox .tl,
#facebox .tr,
#facebox .bl,
#facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#facebox_overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.facebox_hide {
  z-index: -100;
}
.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}
* html #facebox_overlay {
  position: absolute;
  height: expression(
    document.body.scrollHeight>document.body.offsetHeight?document.body.scrollHeight:
      document.body.offsetHeight +
      "px"
  );
}
#facebox h1 {
  font: normal 20px Tahoma;
  color: #c00;
  margin: 0 0 8px 0;
}
#facebox p {
  font:
    12px Arial,
    Helvetica,
    sans-serif;
  color: #333;
  margin: 0;
  line-height: 17px;
}
#facebox ul {
  margin: 0 0 15px 15px;
}
#facebox li {
  font: 12px Arial;
  color: #333;
  padding-bottom: 7px;
}
